YandexWwwHost=www.yandex.ru
YandexWwwSearch=http://yandex.ru/yandsearch?text=

KeywordURL=http://yandex.ru/yandsearch

YandexSuggestHost=suggest.yandex.ru

HelpPageUrl=http://bar.yandex.com/firefox/faq/
MailHost=mail.yandex.ru
FotkiHost=fotki.yandex.ru
